Subject: Ticket Assigned - Money deducted
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 03:13:38 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Money deducted I have purchased my order using Tabby and I got a confirmation…afterwards I
got a failed to process order email with a side note saying that no money
has been deducted from my card but as I checked my account, money has been
deducted from my so please make sure if I’ll get my money back if not then
I’ll wait for my order thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4431183